<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Sandwich Sam</title>
        <link rel="shortcut icon" type="image/x-icon" href="../img/Sandwich-Sam-Logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('../css/style-you-can-change.css');
            @import url('../css/theme-style/header-nav.css');
            @import url('../css/theme-style/header.css');
            @import url('../css/theme-style/nav.css');
            @import url('../css/theme-style/body.css');
            @import url('../css/theme-style/footer.css');
            @import url('');
            @import url('');

            @import url('https://fonts.googleapis.com/css2?family=Dosis:wght@800&display=swap');
        </style>
    </head>
    <body>

        <header><h1>Page Name here or somthing elese!</h1></header>
        <!-- There are different ways to have header and page name. -->
        <!-- Remember this is just a template, remove whatever code you don't want! -->

        <nav>
            <!-- <h3>Sandwich Sam</h3> -->
            <div class="container">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
              </div>
            <div class="nav">
                <img src="../img/Sandwich-Sam-Logo.png" alt="Logo"/>
                <a href="../index.html">Home</a>
                <a href="page-1.html">Page 1</a>
                <a href="page-2.html">Page 2</a>
                <a href="page-3.html">Page 3</a>
                <a href="page-4.html">Page 4</a>
            </div>
        </nav>

        

        <article>
            <section>
                <p>I think this is page 2</p>
            </section>

            <section>
                <p>
                    nope!
                </p>
            </section>

            <section>
                <p>
                    This is page 3!
                </p>
            </section>

            <section>
                <p>Have you checked out the other pages?</p>
            </section>

        </article>






        <footer>
            <p>
                If you have randomly stumbled across this and wondered what it is...
            </p>
            <p>
                It is a template theme for a website. By Sleet Design. You can find more and download this template at: <a href="https://gitlab.com/sleet-dev">Sleet Design</a>
            </p>
            <p>
                Copyright&copy: 2022 by Sleet Design
            </p>
        </footer>

        <!-- <script src=""></script> -->
        <script src="../../things-we-use-and-love/jquery-3.6.0.js"></script> 
        <script src="../js/nav.js"></script> 

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>

    </body>
</html>